import React from "react";
import PropTypes from 'prop-types';
import styles from './RdsButton.module.css';

const RdsButton = ({ text, onClick, className }) => 
 <input type="button" className={`${styles.pretty_btn} ${className}`} onClick={onClick} value={text}/>

 RdsButton.propTypes = {
   text: PropTypes.string
 }

 export default RdsButton;
